@media screen and (max-width: 1200px) {
    .wrapper {
        width: 100%;
        padding: 0 15px;
    }

        .wrapper.padding0 {
            padding: 0 0;
        }
}

@media screen and (max-width: 1199px) {
}

@media only screen and (min-width: 991px) and (max-width: 1100px) {
	.livecam.en {
    position: absolute;
    right: 0;
    top: 100px;
    margin: 0 15px;
}
}


@media screen and (min-width: 1080px) {
    .top-bar.fixedd .topRight {
        padding: 4px 0;
    }
}

@media screen and (max-width: 1080px) {
    .topLanguage, #favoriteList .dropdown-toggle, #navbarBasket .dropdown-toggle, ul.navMenu > li > a {
        padding-left: 7px;
        padding-right: 7px;
    }

    .airport-item strong {
        font-size: 18px;
    }
	
	.livecam.tr {
    margin: 10px 5px -37px 0px;
}
.livecam {
   
    width: 155px;
   
    padding: 8px 5px;
   
}
.livecam a i{
	    font-size: 20px;
}
}

@media screen and (min-width: 991px) {


    .top-bar.fixedd {
        height: 70px;
        padding: 0 0;
        position: fixed;
        background: #f8f8f8;
        border-bottom: 1px solid #e2e2e2;
    }

        .top-bar.fixedd .logo {
            border-right: 0;
            padding-right: 0;
        }

            .top-bar.fixedd .logo img {
                height: 69px;
                background-image: url("../../img/logo2.png");
                -webkit-filter: none;
                -moz-filter: none;
                -ms-filter: none;
                -o-filter: none;
                filter: none;
            }

        .top-bar.fixedd .topLanguage, .top-bar.fixedd #favoriteList .dropdown-toggle, .top-bar.fixedd #navbarBasket .dropdown-toggle {
            font-size: 16px;
            color: #5c5e62;
            font-weight: 400;
            border-bottom: 0;
            border-right-color: #d6d6d6;
			    margin-top: 15px;
        }

        .top-bar.fixedd ul.topMenu {
            display: none;
        }

        .top-bar.fixedd ul.navMenu {
           margin: 15px 0;
            clear: inherit;
        }

            .top-bar.fixedd ul.navMenu li a {
                color: #5c5e62;
                font-weight: 400;
                border-bottom: 0;
                border-right: 1px solid #d6d6d6;
            }
}

@media screen and (max-width: 991px) {
.livecam.en {
    margin: 10px;
}
    .top-bar, .coverPhoto {
        height: 120px;
    }

    .response_topmenu {
        display: block;
        float: left;
        width: calc(100% + 30px);
        margin: -10px 0px 0px -15px;
        border-bottom: 1px solid #8e8fa2;
        padding: 3px 15px;
        margin-bottom: 4px;
    }

    .fixedd .response_topmenu {
        margin-top: -50px;
    }

    .response_topmenu .dropdown {
        float: right;
    }

    .response_topmenu .dropdown-toggle {
        margin: 0px 0px 0px 10px;
        color: #fff;
        line-height: 16px;
        background: none;
        padding: 4px 0 2px;
        -webkit-box-shadow: none;
        box-shadow: none;
        outline: 0;
        border: 0;
    }

    .hidden_991, .topLanguage, #favoriteList, ul.topMenu, ul.navMenu {
        display: none;
    }

    .display_991, #sys_btn_toogle_menu, #support, #location {
        display: block;
    }

    .populer-item {
        max-width: 50%;
        width: 50%;
    }

    .aboutSection .about-text {
        margin-top: 0;
    }

    .airport-item, #searchResult .resultItem {
        max-width: 33.333%;
    }

    .car-item {
        width: 33.333%;
    }

    .content, .sidebar {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }

    ul.basketStep li i {
        width: 100%;
        text-align: left;
        margin-bottom: 7px;
    }

    ul.basketStep li span {
        width: 100%;
        padding-left: 0;
    }
    #navbarBasket {
        position: absolute;
        left: 0;
        top: -12px;
    }
        #navbarBasket .dropdown-toggle {
        border:0;
        }
        #navbarBasket ul {
            left: 10px;
        }

            #navbarBasket ul::before {
                left: 9px;
                right: auto;
            }
            #navbarBasket ul::after {
                left: 8px;
                right:auto;
            }


}

@media screen and (max-width: 767px) {
    .hidden_767, ul.viewTypes, #transfer_tablo, ul.basketStep li span {
        display: none;
    }

        #cssmenu2, ul.basketStep li span.underlinetext {
            display: block;
        }

    .airport-item strong {
        font-size: 16px;
    }

    .car-item {
        width: 50%;
    }

    .fSection:first-child {
        margin-bottom: 0;
    }

    ul.policy, .flogos, .rates {
        width: 100%;
        border-right: 0;
        margin-bottom: 30px;
    }

    #searchResult .resultItem {
        max-width: 50%;
    }

    .transferReservation .pax .input-field {
        width: 33.333%;
    }

    ul.basketStep li, ul.basketStep li i {
        text-align: center;
    }

    .basketPayment .formLeft, .basketPayment .formRight {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }

    .newsletter input {
        width: calc(100%);
        margin: 0px 10px 15px 0px;
    }

    .newsletter .submitBtn {
        width: 100%;
        margin: 0 0 10px;
    }

    .commentList .img {
        width: 100%;
        text-align: center;
    }

        .commentList .img img {
            float: none;
        }

    .commentList .desc {
        width: calc(100%);
        text-align: center;
    }

    .commentList .br-wrapper.br-theme-bootstrap-stars {
        float: none;
        display: inline-block;
    }

    ul.commentList li p {
        font-size: 15px;
        text-align: center;
    }
}

@media screen and (max-width: 640px) {
    #cssmenu2 {
        display: block;
    }

    .rzvScrollBtn {
        display: block;
    }

    .hidden_640 {
        display: none;
    }

    .pageTitle .title, .airportSection .title {
        font-size: 21px;
    }

    .pageTitle .subTitle, .airportSection .subTitle {
        font-size: 18px;
    }

    .populer-item {
        max-width: 100%;
        width: 100%;
    }

    .airport-item {
        max-width: 50%;
    }

    .newsletter input {
        font-size: 14px;
    }

    .galleryPhotos li {
        width: 33.333%;
    }

    ul.package-content li {
        font-size: 14px;
    }
}

@media screen and (max-width: 540px) {

    .hidden_540 {
        display: none;
    }

    .car-item {
        width: 100%;
    }

    #searchResult .resultItem {
        max-width: 100%;
    }

    .basketTable .tr {
        float: left;
        width: 100%;
        position: relative;
        margin-bottom: 20px;
        border: 1px solid #ddd;
        border-bottom: 0;
    }

    .basketTable .td {
        float: left;
    }

        .basketTable .td.product-photo {
            float: left;
            width: 100%;
        }

        .basketTable .td img {
            width: 100%;
            height: auto;
            max-height: 345px;
        }

    .basketTable .td {
        width: 100%;
    }

        .basketTable .td.product-price {
            top: 17px;
            left: -12px;
            width: auto;
            color: #fff;
            border-bottom: 0;
            position: absolute;
            padding: 5px 20px 5px 25px;
            border-radius: 0 3px 3px 0;
            background-color: #e91e63;
            box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1);
        }

            .basketTable .td.product-price::before {
                content: "";
                left: 0;
                top: 100%;
                position: absolute;
                border-bottom: solid 15px transparent;
                border-right: solid 20px #c2185b;
            }

        .basketTable .td.product-delete {
            top: 15px;
            right: 20px;
            width: auto;
            padding: 5px 5px;
            border-bottom: 0;
            position: absolute;
            border-radius: 3px;
            background-color: #ffffffc7;
        }

        .basketTable .td .delBtn i {
            font-size: 24px;
        }
		
		
	.livecam {
    position: absolute;
    left: 0;
    top: 110px;
    width: 100%;
    border-radius: 0;
    text-align: center;
	margin:0 !important;
}

.livecam i {
    width: 40px;
    float: none;
}

.livecam span {
    width: calc(100% - 40px);
    float: none;
}

.breadcrumbWrap {
    margin-top: 38px;
}
.livecam a i {
    width: 40px;
    float: none;
}

.livecam a span {
    float: none;
}
.fixedd .livecam{
	width:100%;
}
}

@media screen and (max-width: 480px) {
    .breadcrumbWrap .youAreHere, .detailTab {
        display: none;
    }

    .accordionTitle {
        display: block;
    }

    #detailTab.tab-content > .tab-pane {
        opacity: 1;
        display: none;
    }

    ul.tour-list li {
        width: 50%;
    }

    .airport-item {
        max-width: 100%;
    }

        .airport-item .block {
            min-height: 1px;
        }

    .newsletter input, .sort-order-menu, .blog-item .img {
        width: 100%;
    }

    .newsletter .submitBtn {
        width: 100%;
        border: 1px solid #fff !important;
    }

    .galleryPhotos li {
        width: 50%;
    }

    .blog-item .desc {
        width: 100%;
        padding-left: 0;
        margin-top: 10px;
    }

    .timeline .timeline-content {
        padding: 0 0 0 10px;
    }

    ul.package-content li {
        width: 100%;
        padding-right: 0;
        margin-bottom: 10px;
    }

        ul.package-content li::before {
            display: none;
        }

        ul.package-content li:last-child {
            clear: both;
            float: left;
        }

    ul.basketStep {
        padding: 20px 0;
    }
	
}

@media screen and (max-width: 420px) {
}

@media screen and (max-width: 380px) {
    .topRight {
        width: calc(100% - 130px);
    }

    .logo {
        width: 130px;
        border-right: 0;
        padding-right: 0;
    }

    ul.commentList li .left, ul.commentList li .right {
        width: 100%;
        margin-bottom: 10px;
    }

    ul.commentList li .star-rating-value {
        text-align: left;
    }

    .stepBtn {
        width: 100%;
        text-align: center;
        margin-bottom: 10px;
    }

    ul.basketStep li span {
        font-size: 13px;
    }
}
